package com.mortals.xhx.module.api.feign.portal;

/**
 * @author luoshichao
 * @Description
 * @date 2021/3/26 16:35
 */
public class PortalFeignFallback implements IPortalFeign{
    @Override
    public ApiResponse<PageResultRsp<UserRsp>> systemUserList(PortalUserReq req) {
        return ApiResponse.fail("调用公共平台失败");
    }

    @Override
    public ApiResponse<UserRsp> getSystemUser(PortalUserReq req) {
        return ApiResponse.fail("调用公共平台失败");
    }

}
